@charset "utf-8";

html {
	overflow:scroll;
}

body {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック",arial,helvetica,clean,sans-serif;
}

h1 {
	font-size:197%;
	font-weight:bold;
	padding:15px 0 0 0;
}

h2 {
	font-size:146.5%;
	font-weight:bold;
	padding:1em 0;
	letter-spacing:0.09em;
}

h3 {
	font-size:123.1%;
	font-weight:bold;
	padding:0 0 1em 0;
}

a {
	color:#333;
}

br {
	letter-spacing:0;
}

img {
	-pie-png-fix: true;
	behavior:url(/PIE.htc);
}

strong {
	font-weight:bold;
}

#global {
	width:950px;
	margin:0px auto;
	background-image:none;
	background-color:#FFFFFF;
	/*background-attachment:fixed;
	background-position:center top;*/
	background-repeat:repeat-y;
	-moz-box-shadow: 0px 0px 7px #999;   /* Firefox */
	-webkit-box-shadow: 0px 0px 7px #999;/* Safari */
	box-shadow: 0px 0px 7px #999;        /* CSS3  */
	/*-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;*/
	behavior: url(/PIE.htc);
	position:relative;
}

#header {
	width:100%;
	background-color:rgba(255,255,255,0.6);
	-pie-background:rgba(255,255,255,0.6);
	behavior:url(/PIE.htc);
	position:relative;
}

#toplogo {
	padding:20px 0px 5px 10px;
}

#topcaption {
	padding:0px 0px 3px 10px;
}

#toptitle {
	padding-left:10px;
}

#main {
	width:100%;
	min-height:500px;
	background-color:rgba(255,255,255,0.6);
	-pie-background:rgba(255,255,255,0.6);
	behavior:url(/PIE.htc);
	position:relative;
}

#menu {
	width:230px;
	float:left;
	margin-top:15px;
	padding-left:10px;
}

#menu ul {
	margin:5px 0px 20px 5px;
	width:100px;
}

#menu ul li {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	line-height:40px;
	letter-spacing:0.09em;
	font-size:123.1%;
	background-image:url(/share/img/menu_icons2-2.png);
	background-repeat:no-repeat;
	background-position:0px -2px;
	margin-bottom:10px;
	-pie-png-fix: true;
	behavior:url(/PIE.htc);
}

#menu ul li.menu2 {
	background-position:0px -44px;
}

#menu ul li.menu3 {
	background-position:0px -88px;
}

#menu ul li.menu4 {
	background-position:2px -142px;
	margin-bottom:40px;
}

#menu ul li.menu5 {
	background-position:2px -195px;
	line-height:50px;
	margin-bottom:0px;
}

#menu ul li.menu6 {
	background-position:2px -251px;
	line-height:50px;
}

#menu ul li a {
	color:#444;
	text-decoration:none;
	font-weight:bold;
	padding-left:65px;
	display:block;
	width:100%;
}

#menu ul li a:hover {
	text-decoration:underline;
	color:#999;
}

h2#menu-information {
	padding:1em 0 5px 14px;
}

#menu ul#menu-information-list {
	padding:0px 10px;
	width:210px;
}

#menu ul#menu-information-list li {
	background:none;
	list-style:disc inside;
	line-height:1.5;
	letter-spacing:0.1em;
	font-size:93%;
	margin:0px;
	padding:0px;
}

#menu ul#menu-information-list li .newmark {
	font-weight:bold;
}

#menu ul#menu-information-list li a {
	text-decoration:underline;
	display:inline;
	font-weight:normal;
	padding:0px;
}

p#blog {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	padding:3px 0px;
	width:100px;
	text-align:center;
	border:1px solid #9ecb2d;
	background: #bfd255;
	background: -moz-linear-gradient(top,  #bfd255 0%, #8eb92a 50%, #72aa00 51%, #9ecb2d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(50%,#8eb92a), color-stop(51%,#72aa00), color-stop(100%,#9ecb2d));
	background: -webkit-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
	background: -o-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
	background: -ms-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
	background: linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
	-pie-background: linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
	/*border:1px solid #9ecb2d;
	background: #b0c634;
	background: -moz-linear-gradient(top, #b0c634 0%, #799e24 50%, #609000 51%, #86ac26 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b0c634), color-stop(50%,#799e24), color-stop(51%,#609000), color-stop(100%,#86ac26));
	background: -webkit-linear-gradient(top, #b0c634 0%,#799e24 50%,#609000 51%,#86ac26 100%);
	background: -o-linear-gradient(top, #b0c634 0%,#799e24 50%,#609000 51%,#86ac26 100%);
	background: -ms-linear-gradient(top, #b0c634 0%,#799e24 50%,#609000 51%,#86ac26 100%);
	background: linear-gradient(top, #b0c634 0%,#799e24 50%,#609000 51%,#86ac26 100%);
	-pie-background: linear-gradient(top, #b0c634 0%,#799e24 50%,#609000 51%,#86ac26 100%);*/
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow: 1px 1px 3px #999;   /* Firefox */
	-webkit-box-shadow: 1px 1px 3px #999;/* Safari */
	box-shadow: 1px 1px 3px #999;        /* CSS3  */
	behavior:url(/PIE.htc);
	position:relative;
	margin-bottom:15px;
	margin-left:15px;
}

p#blog a {
	text-decoration:none;
	text-shadow:0px 1px 0px #E6E6E6;
	color:#6b891f;
	display:block;
	font-weight:bold;
	font-size:123.1%;
}

p#contact {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	padding:3px 0px;
	width:100px;
	text-align:center;
	border:1px solid #ffb4a5;
	background: #fdf1f3; /* Old browsers */
	background: -moz-linear-gradient(top,  #fdf1f3 0%, #fcccc2 50%, #febdac 51%, #ffb4a5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdf1f3), color-stop(50%,#fcccc2), color-stop(51%,#febdac), color-stop(100%,#ffb4a5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdf1f3 0%,#fcccc2 50%,#febdac 51%,#ffb4a5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdf1f3 0%,#fcccc2 50%,#febdac 51%,#ffb4a5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdf1f3 0%,#fcccc2 50%,#febdac 51%,#ffb4a5 100%); /* IE10+ */
	background: linear-gradient(top,  #fdf1f3 0%,#fcccc2 50%,#febdac 51%,#ffb4a5 100%); /* W3C */
	-pie-background: linear-gradient(top,  #fdf1f3 0%,#fcccc2 50%,#febdac 51%,#ffb4a5 100%);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow: 1px 1px 3px #999;   /* Firefox */
	-webkit-box-shadow: 1px 1px 3px #999;/* Safari */
	box-shadow: 1px 1px 3px #999;        /* CSS3  */
	behavior:url(/PIE.htc);
	position:relative;
	margin-left:15px;
}

p#contact a {
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
	color:#ff765b;
	display:block;
	font-weight:bold;
	font-size:123.1%;
}

#contents {
	width:680px;
	float:left;
	padding:10px;
}

#contents p {
	font-size:100%;
	letter-spacing:0.12em;
	line-height:1.6;
	padding:0 0 1em 0;
}

#footer {
	padding:10px;
	background-color:rgba(255,255,255,0.6);
	-pie-background:rgba(255,255,255,0.6);
	behavior:url(/PIE.htc);
	position:relative;
}

#copyright {
	font-family:Verdana;
	font-size:85%;
	text-align:right;
	color:#333;
}

span.newmark {
	display:inline-block;
	font-family:Verdana;
	font-size:10px;
	color:#FFFFFF;
	padding:2px 4px;
	margin-right:5px;
	vertical-align:top;
	line-height:inherit;
	letter-spacing:0em;
	background-color:#FF6699;
	background: -moz-linear-gradient(top,  #FFCCCC 0%, #FF6699 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFCCCC), color-stop(100%,#FF6699));
	background: -webkit-linear-gradient(top,  #FFCCCC 0%,#FF6699 100%);
	background: -o-linear-gradient(top,  #FFCCCC 0%,#FF6699 100%);
	background: -ms-linear-gradient(top,  #FFCCCC 0%,#FF6699 100%);
	background: linear-gradient(top,  #FFCCCC 0%,#FF6699 100%);
	-pie-background: linear-gradient(top,  #FFCCCC 0%,#FF6699 100%);
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	/*text-shadow:0px 1px 0px #ffffff;*/
	behavior: url(/PIE.htc);
	position:relative;
}

/* frame */
.share-frame-round {
	padding:5px;
	background-color:#F0F0F0;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	behavior: url(/PIE.htc);
	position:relative;
}

.share-frame-round-lite {
	padding:5px;
	background-color:#FFFFFF;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(/PIE.htc);
	position:relative;
}

.share-frame-round-border {
	padding:7px;
	background-color:#F0F0F0;
	border:1px solid #CCCCCC;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	behavior: url(/PIE.htc);
	position:relative;
}

.share-frame-round-border-lite {
	padding:7px;
	background-color:#FFF;
	border:1px solid #CCCCCC;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	behavior: url(/PIE.htc);
	position:relative;
}

.share-frame-round-border-lite-head {
	padding:7px;
	background-color:#FFF;
	border:1px solid #CCCCCC;
	border-radius:5px 5px 0px 0px;
	-webkit-border-radius:5px 5px 0px 0px;
	-moz-border-radius:5px 5px 0px 0px;
	behavior: url(/PIE.htc);
	position:relative;
}

.share-frame-round-border-lite-body {
	padding:7px;
	background-color:#FFF;
	border:1px solid #CCCCCC;
	border-width:0px 1px 1px 1px;
	border-radius:0px 0px 5px 5px;
	-webkit-border-radius:0px 0px 5px 5px;
	-moz-border-radius:0px 0px 5px 5px;
	behavior: url(/PIE.htc);
	position:relative;
}

/**
 * clearfix
 */
.clearfix:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

* html .clearfix {
	zoom:1;
}

*:first-child+html .clearfix {
	zoom:1;
}